.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


section {
  margin: 20px 0 20px 0;
}

.info-text {
  font-size: 1.1em;
}

.full-width {
  width: 100%;
}

.card {
  margin-bottom: 20px;
}

/* Logo & Header */

header {
  display: flex;
  justify-content: center;
  align-items: center;
}

#logo-container {
  display: inline-flex;
  flex-direction: column;
}

#logo-text {
  padding-top: 15px;
  padding-bottom: 5px;
}

#mm-logo {
  width: 100%;
}

/* Encrypt/Decrypt */

#encryptMessageInput {
  margin-bottom: 1rem;
}

.error-div {
  margin-bottom: 12px;
}

.error-message {
  min-height: 32px;
  border: 1px solid #e88f97;
  color: #24292e;
  background: #fcf2f3;
  border-radius: 8px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 10px;
}
.error-message-icon {
  margin-right: 8px;
  flex: 0 0 auto;
}
.error-message-text {
  overflow: auto;
}

.warning-invisible {
  display: none;
}

.w200{
  width: 250px;
  display: inline-block;
  text-align: center;
}
.input-group{
  margin-bottom: 30px;
}
.join-contianer{
  padding-top: 5%;
}
.button-box{
  text-align: right;
}
.metamask-connect-btn{
  display: inline-block;
  width: 30px;
  margin-left: 10px;
}
.join-btn {
  /* float: right; */
}
